/* Default styles */
body { font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; background:url(../images/bg-img.png) repeat-x #EEEEEE;}
* {margin:0; padding:0;}
img{ border:0; margin:0; padding:0;}
div{ margin:0; padding:0;}
a { text-decoration:none; color: #222;}
a:hover { text-decoration: underline; color:#0099FF;}
hr { margin:10px; height:1px; background:#0099FF; border:none;}
ol { padding-left:23px;}
ol li { list-style: decimal; padding-bottom:5px; padding-top:5px;}
h1, h2, h3, h4, h5, h6 { padding-top:10px; padding-bottom:3px; }
h1{ font-size:20px;  color:#FF8201; font-family:Arial, Helvetica, sans-serif;}
#index-h1 { border:none; font-size:20px;}
h2{ font-family: Tahoma, Verdana, sans-serif; font-size:17px; color:#01344E;}
.top-h2{ }
h2 a{ padding-bottom:15px;}
#top-h2-1{ color:#004E75; font-family:"Times New Roman", Times, serif; font-size:16px;}
h4{ font-family: Arial, Helvetica, sans-serif;}
h5 { font-size: 12px; font-weight: normal; font-family: Tahoma, Verdana, Arial; }
br { clear:both;}
p{  font-family: Verdana, Tahoma, Arial;}

#container { width:961px; margin:0 auto; }
.clear-all{ clear:both;}
#header { height:89px; width:961px; background:url(../images/header-bg.png) no-repeat;}
#header .headerintro{width:900px; margin:0 auto; height: 57px;}
#header-left { float:left; width:961px; height:89px; }
#header-left img{ float:left; margin-right:12px; padding:15px 0 0 0;} 
#header-left p{ color:#666;font-size:11px;line-height:1.5em;padding:26px 10px 0 0}
#header-left .br {float:left;width:630px}
#header-right{ float:right; margin:0 12px 0 0;}
#headerfix{background-image:url(/images/header_bg.jpg);background-repeat:repeat-x;height:57px;padding:0 0;margin-bottom:1px; width:100%;}
#headerfix .headerintro{width:900px; margin:0 auto; height: 57px;}
#headerfix .headerwords{float:left; padding:15px 0 0 15px; font-size:18px; font-weight:bold; color:#CE3600; font-family:"Times New Roman", Times, serif;}
#headerfix .headerdownfree{text-align:center; float:right; padding-top:5px;}
#headerfix .headerdownload{text-align:center; float:right; padding-top:10px;}
#headerfix img{float:left;margin-right:5px;margin-left:3px;}
.topbanner_promotion {
    background:#E33A5B url("../images/banner/banner-top.jpg") no-repeat scroll center center; height:41px;
}

/*#top{ height:89px; width:961px; background:url(../images/header-bg.png) no-repeat;}
#top1{float:left; width:300px;}
#top1 img{ margin-top:16px !important; margin-right:16px !important;}
#top2{float:left;color:#222;font-size:11px;line-height:1.5em;padding:10px 5px 0; width:630px;}
#top2 a{ width:630px; height:20px; float:right; text-align:right;font-family:Arial, Helvetica, sans-serif; font-size:12px;   }
#top2  span{ width:550px;font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; }
*/
#version-windows-mac {margin:0; padding:0; padding-top:57px;}
#version-windows-mac li{display:inline;}
#version-windows-mac li a{ font-size:12px; color:#333; background-image:background-repeat:no-repeat; float:left; height:0; overflow: hidden; padding-top:31px; width:103px; outline:none;}
#version-windows-mac li a:hover{ color:#000;}
#version-windows-mac li.gn-windows a{ background-position: 0 0;}
#version-windows-mac li.gn-mac a{ background-position: -103px 0;}

#nav {margin:0; padding:0;}
#nav li{display:inline;}
#nav li a{ font-size:12px; color:#333; background-image:url(../images/nav2.png); background-repeat:no-repeat; float:left; height:0; overflow: hidden; padding-top:37px; width:137px; outline:none;}
#nav li a:hover{ color:#000;}
#nav li.gn-home a{ background-position: 0 0;}
#nav li.gn-products a{ background-position: -137px 0;}
#nav li.gn-download a{ background-position: -274px 0;}
#nav li.gn-buylicense a{ background-position: -411px 0;}
#nav li.gn-support a{ background-position: -548px 0;}
#nav li.gn-tutorial a{ background-position: -685px 0;}
#nav li.gn-freeresource a{ width:139px; background-position: -822px 0;}

#nav li.gn-home a:hover{ background-position: 0 -38px;}
#nav li.gn-products a:hover{ background-position: -137px -38px;}
#nav li.gn-download a:hover{ background-position: -274px -38px;}
#nav li.gn-buylicense a:hover{ background-position: -411px -38px;}
#nav li.gn-support a:hover{ background-position: -548px -38px;}
#nav li.gn-tutorial a:hover{ background-position: -685px -38px;}
#nav li.gn-freeresource a:hover{ width:139px; background-position: -822px -38px;}

#nav li.gn-home a:active{ background-position: 0 -76px;}
#nav li.gn-products a:active{ background-position: -137px -76px;}
#nav li.gn-download a:active{ background-position: -274px -76px;}
#nav li.gn-buylicense a:active{ background-position: -411px -76px;}
#nav li.gn-support a:active{ background-position: -548px -76px;}
#nav li.gn-tutorial a:active{ background-position: -685px -76px;}
#nav li.gn-freeresource a:active{ width:139px; background-position: -822px -76px;}

#nav li.gn-home-2 a{ background-position: 0 -38px;}
#nav li.gn-products-2 a{ background-position: -137px -38px;}
#nav li.gn-download-2 a{ background-position: -274px -38px;}
#nav li.gn-buylicense-2 a{ background-position: -411px -38px;}
#nav li.gn-support-2 a{ background-position: -548px -38px;}
#nav li.gn-tutorial-2 a{ background-position: -685px -38px;}
#nav li.gn-freeresource-2 a{ width:139px; background-position: -822px -38px;}

#bigshow{ clear:both; padding:0 0 0 0;}

#main{ padding:9px 0 0 0;}
#main p{ font-size:11px; line-height:1.9em; color:#333; text-align:justify;}
#main #left-bar{ width:723px; height:auto; float:left; }
#main #left-bar .center-bar .download-imgshow{ width:671px; margin:0 auto; overflow:hidden;}
#main #left-bar .center-bar .download-imgshow p{ padding:12px 0 0 0; color:#002E5E; }
#main #left-bar .center-bar .download-imgshow .left-pr-img p{ text-align:center;}

#main #left-bar .center-bar .download-imgshow .ok-web{ color:#666;}
#main #left-bar .left-bar-top{ background: url(../images/left-bar-top-bottom.png) no-repeat scroll 0 0 transparent; height:11px; width:723px;}
#main #left-bar .center-bar{ background:url(../images/left-bar-bg.png) repeat-y;}
#main #left-bar .center-bar a{
}
#main #left-bar .center-bar .products{ clear:both; padding:20px 0 22px 0 ; border-bottom:1px solid #DBDBDB;}

#main #left-bar .center-bar .products-2{ border-bottom:1px solid #DBDBDB; padding:20px 0 0 0 ; height:200px;}

#main #left-bar .center-bar .products-leftbar{ width:361px; float:left; border-right:1px dashed #DBDBDB; margin-right:10px;}
#main #left-bar .center-bar .products-leftbar p{ padding-right:15px;}
#main #left-bar .center-bar .products-leftbar img{ float:left; padding-left:2px; }
#main #left-bar .center-bar .products-leftbar h2{  height:25px; padding:0px 0 15px 17px; color:#002E5E; font-weight:200;}
#icon{ width:350px; height:20px; float:left; margin:0 0 10px 0; }
#icon1{ width:350px; height:20px; float:left; margin:0 0 10px 0; }
#icon2{ width:350px; height:20px; float:left; margin:0 0 10px 0; }
#icon3{ width:350px; height:20px; float:left; margin:0 0 10px 0; }
#icon4{ width:470px; height:20px; float:left; margin:0 0 20px 0; }
#icon  span{ width:auto; height:20px; float:right; margin-right:10px;}
#main #left-bar .center-bar .products-rightbar{ width:350px; float:right; }
#main #left-bar .center-bar .products-rightbar p{ padding-right:15px;}
#main #left-bar .center-bar .products-rightbar img{ float:left; }
#main #left-bar .center-bar .products-rightbar h2{  height:25px; padding:0px 0 15px 0; color:#002E5E; font-weight:200;}

#main #left-bar .center-bar .products-bottim{ padding:34px 0 57px 0 ; }
#main #left-bar .center-bar .products-left{ width:150px; float:left;}
#main #left-bar .center-bar .products-left img{ margin:53px 0 0 30px;}
#main #left-bar .center-bar .products-left p{ font-size:15px; color:#7D0000;  margin:0 0 0 60px;}
#main #left-bar .center-bar .products-right { float:right;}
#main #left-bar .center-bar .products-right h2{  width:450px; height:25px; padding:1px 0 15px 0px; color:#002E5E; font-weight:200;}
#main #left-bar .center-bar .products-right p{
	width:500px;
	padding-top:0;
	padding-bottom:5px;
	color:#333333;
	font-weight:200;
	margin-right:32px;
	text-align: justify;
}

#main #left-bar .center-bar .products-right-pr { float:right; width:465px; padding-top:43px;}
#main #left-bar .center-bar .products-right-pr h2{  width:417px; height:25px; padding:1px 0 7px 0; color:#002E5E; font-weight:200;}
#main #left-bar .center-bar .products-right-pr p{  width:417px; padding-top:0; padding-bottom:5px; color:#333333; font-weight:200; margin-right:32px;}
.products-right-pr li a{ margin:15px 0 0 0;}

#main #left-bar .left-bar-bottom{ background: url(../images/left-bar-top-bottom.png) no-repeat scroll 0 -12px transparent; height:11px; width:723px;}

#main .right-bar{ width:228px; height:auto; float:right; padding-bottom:10px; }
#main .right-bar .right-bar-title{ background:url(../images/right-bar-title-bg.gif) no-repeat; width:216px; height:30px; color:#333; font-size:14px; padding-left:12px; padding-top:1px;}
#main .right-bar .right-bar-main{ background:url(../images/right-bar-main-bg.png) repeat-y; height:auto; }
#main .right-bar .right-bar-main a{ margin:0 0 0 0; line-height:120%; }
#main .right-bar .right-bar-main .hot1{  font-size:19px;}
#main .right-bar .right-bar-main .hot2{  font-size:12px;}
#main .right-bar .right-bar-main .hot3{  font-size:10px;}
#main .right-bar .right-bar-main .hot4{  font-size:19px;}
#main .right-bar .right-bar-main .hot5{  font-size:12px;}
#main .right-bar .right-bar-main .hot6{  font-size:12px;}
#main .right-bar .right-bar-main .hot7{  font-size:10px;}
#main .right-bar .right-bar-main .hot8{  font-size:11px;}
#main .right-bar .right-bar-main .hot9{  font-size:19px;}
#main .right-bar .right-bar-main .hot10{  font-size:10px;}
#main .right-bar .right-bar-main .hot11{  font-size:10px;}
#main .right-bar .right-bar-main .hot12{  font-size:12px;}

#main .right-bar .right-bar-main .right-bar-main-all{ padding:5px;}
#main .right-bar .right-bar-main .right-bar-main-all ul li{ list-style-type: none; padding-bottom:5px; font-size:11px; line-height:20px;}
#main .right-bar .right-bar-main .right-bar-main-all ul a{ background: url(../images/link-a-img.png) no-repeat scroll left 5px transparent; margin-left:5px; padding-left:10px; color:#324E6C; line-height:18px;}

#main .right-bar .right-bar-bottom{ background:url(../images/right-bar-bottom-bg.png) no-repeat; height:7px; width:228px;}

#main .screah{ background:url(../images/scerah.gif) no-repeat; float:right; width:228px;  height:69px; padding-bottom:10px;}
#main .screah .screah-p{ color:#555;
font-size:13px;
font-weight:bold;
margin-left:18px;
margin-top:6px;
}
.screah table {
margin:0 auto;
}

.products-right .nav-buynow li a{ margin:17px 25px 0 0;  }
.products-right .nav-download li a{ margin:17px 0 0 0; }
.nav-buynow {margin:0; padding:0;}
.nav-buynow li{display:inline;}
.nav-buynow li a{ font-size:12px; color:#333; background-image:url(../images/buynow.png); background-repeat:no-repeat; float:left; height:0; overflow: hidden; padding-top:28px; width:117px; outline:none;}
.nav-buynow li a:hover{ color:#000; background-position: 0 -29px;}
.nav-buynow li a:active{ background-position: 0 -58px;}

.nav-download {margin:0; padding:0;}
.nav-download li{display:inline;}
.nav-download li a{ font-size:12px; color:#333; background-image:url(../images/download.png); background-repeat:no-repeat; float:left; height:0; overflow: hidden; padding-top:28px; width:117px; outline:none;}
.nav-download li a:hover{ color:#000; background-position: 0 -29px;}
.nav-download li a:active{ background-position: 0 -58px;}

.nav-learnmore {margin:0; padding:0;}
.nav-learnmore li{display:inline;}
.nav-learnmore li a{ font-size:12px; color:#333; background-image:url(../images/learn-more.png); background-repeat:no-repeat; float:left; height:0; overflow: hidden; padding-top:28px; width:117px; outline:none;}
.nav-learnmore li a:hover{ color:#000; background-position: 0 -29px;}
.nav-learnmore li a:active{ background-position: 0 -58px;}



#footer{ padding-bottom:80px;}
.footer-links{ background:url(../images/footer-links-bg.jpg) no-repeat; width:961px; height:35px; margin-top:18px;}
.footer-links p{ padding-top:9px;
text-align:center;}
.footer-links a{ color:#222; padding:0 15px 0 0;}
.copyright { margin-top:15px;}
.copyright p{ text-align:center; font-size:11px; line-height:1.8em;}
.copyright a{ font-size:11px;}

.ceng{ 
display:none;
}
#nav  li .ceng {
background:repeat-x scroll 0 0 transparent;
border-color:#CEDCE7 #B5C2CC #B5C2CC;
border-right:1px solid #B5C2CC;
border-style:solid;
border-width:1px;
display:none;
height:172px;
left:-143px;
overflow:hidden;
padding-left:10px;
position:absolute;
top:35px;
width:950px;}

#nav  li .ceng_ul ul {
background: no-repeat scroll right 20px transparent;
float:left;
padding:0;
width:190px;
}

#nav .ceng_ul ul {
display:inline;
float:left;
height:172px;
line-height:18px;
list-style:none outside none;
width:100px;
}

.products-right-la{}
.products-right-la a{ color:#999; }
.windows-mini-icons{ background:url("../images/mini-icons-xp.gif") no-repeat scroll 0 0 transparent;
float:right;
height:20px;
margin:4px 18px 0 0; 
padding-left:19px;
color:#999999;
}
.mac-mini-icons{ background:url("../images/mini-icons-os.gif") no-repeat scroll 0 0 transparent;
float:right;
height:20px;
margin:4px 17px 0 0;
padding-left:19px;
color:#999999;}


#japan-vision { background:url(../images/jp.gif) no-repeat scroll 0 0 transparent; height:30px; margin-top:15px; padding:1px 8px 0px 31px; color:#666; float:right;}  
#france-vision { background:url(../images/fr.gif) no-repeat scroll 0 0 transparent; height:30px; margin-top:15px; padding:1px 8px 0px 31px; color:#666; float:right;}  
#germany-vision { background:url(../images/de.gif) no-repeat scroll 0 0 transparent; height:30px; margin-top:15px; padding:1px 8px 0px 31px; color:#666; float:right;} 

.container .system {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent no-repeat scroll center top;
margin:15px 0 20px;
padding-top:6px;}

.container .wrap {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent no-repeat scroll 0 bottom;
float:left;
margin-top:1px;
padding-bottom:3px;
width:615px; margin-left:30px;
}

.container .c_left {
border-right:1px solid #CCCCCC;
font-size:12px;
font-weight:bold;
vertical-align:top;
width:100px;
}   

.container .c_left_2 {
border-right:1px solid #CCCCCC; text-align:center;
}

.container table {
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
float:left; margin-top:5px;
}
.container {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent no-repeat scroll 0px 0;
float:left;
margin:0 0 25px;
padding-top:0;
width:615px;
}

.container td {
-x-system-font:none;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#333333;
font-family:arial;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:20px;
padding:9px 10px;
}
.image { float:right; }
.image img{padding:5px 0; float:right;}
.image_01 { width:961px; height:260px; float:right; background-image:url(../images/bigshow/03_1.jpg); background-repeat:no-repeat;}
.image_01 h1{margin-left:320px; margin-top:40px;font-size:42px; color:#FFF; text-shadow: 1px 1px #296c19;}
.image_01 p{ font-size:18px; margin-left:320px; margin-right:20px; color:#2d8417; text-shadow: 0px 1px #d2f3bf;}
.image_01 img{padding:5px 0; float:right;}
.download-banner{ width:671px; height:183px; float:right; background-image:url(../images/aac-banner_1.jpg); background-repeat:no-repeat;}
.download-banner h2{margin-left:20px; margin-top:5px;font-size:24px; color:#365900; text-shadow: 1px 1px #d2f3bf; font-style:italic;}
.download-banner p{font-size:14px; margin-left:20px; margin-right:20px; color:#2d8417; text-shadow: 0px 1px #d2f3bf; line-height:20px; }

.ulleft{float:left; width:39%; padding:5px 0;}
.ulright{float:right; width:39%; padding:5px 0;}
fieldset,img{border:0 none;}
:focus{outline:0;}
:link,:visited,ins{text-decoration:none;}
a{text-decoration:none;color:#333;}
.gg_full {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 960px;
}
.gg_full .gg_fbtn {
	POSITION: absolute; WIDTH: 19px; DISPLAY: none; TOP: 10px; right: -23px
}
.gg_full .gg_fbtn A {
	DISPLAY: block; BACKGROUND: url(../images/gg_btn.png) no-repeat 0px 0px; HEIGHT: 55px; OVERFLOW: hidden
}
.gg_full .gg_fbtn .gg_fclose {
	BACKGROUND: url(../images/gg_btn.png) no-repeat -19px 0px
}
.gg_full .gg_fcon {
	 HEIGHT: 300px;width:960px;
}

.utuv{width:855px;height:230px; margin:0 auto; margin-bottom:20px;background-image:url(../images/vcbg.gif);background-repeat:no-repeat; margin-top:50px; font:13px Verdana, Arial, Helvetica, sans-serif;}
.utuv h1{color:#cc3300;font-size:24px;font-weight:bold;margin-top:40px;}
.utuv_1{margin:0 auto; margin-top:12px; width:875px;font:13px Verdana, Arial, Helvetica, sans-serif; }

.banner{background:url(../images/aac.jpg); background-repeat:no-repeat;float: left;height: 260px;width: 961px;}
.free{ height:78px; background-image:url(../new-images/fg-2.png);background-repeat:no-repeat; margin-left:30px;padding-top:11px;}
.box{float:left; width:120px; overflow:hidden; margin-right:8px;}